

/* impostazione generali  */

a
{
    text-decoration: none;
}

.navbar a
{
    text-decoration: none;

    padding: 0px;
}

/* Unvisited link  */
a 
{

    padding: 0px;
}         



.dropdown-menu.show {
    display: block;
    background-color: var(--burnt-sienna);
}

b
{
    margin: 0px !important;
    padding: 0px !important;
}

/* fine impostazioni generali */

/* footer */

.b-example-divider {
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
  }
  
  .bi {
    vertical-align: -.125em;
    fill: currentColor;
  }

  #page-container {
    position: relative;
    min-height: 99.5vh;
  }
  
  #content-wrap {
    padding-bottom: 4rem;    /* Footer height */
  }
  
  #footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 4rem;            /* Footer height */
  }


/* fine footer  */



.bp1
{
    border: 3px solid yellow;
}

.bp2
{
    border: 3px solid green;
}

.bp3
{
    border: 3px solid blue;
}

.bp4
{
    border: 3px solid rgb(255, 0, 225);
}

.titolo1
{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 3rem;
}


.titolo2
{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 2.5rem;
}

.nav-link
{
    padding: 0px;
}



a.dropdown-item
{
    padding-left: 0px;
}

#navbar-brand-container
{
    

    height: 40px;
}

.sparisci
{
    
    opacity: 0 !important;
    transition: 0.5s;
    
}



#avviso
{
    
    /* transition: 0.8s; */
    z-index: 999;
    height: 60px;
    opacity: 0;
}


    
.compari
{
    opacity: 1 !important;
    transition: 0.5s !important;
}



/* navbar */
    /* dropdown */

/* a.dropdown-item
{
    color: black !important;
}

a.dropdown-item:hover
{
    color: var(--maize-crayola) !important;
    background-color: var(--charcoal) !important;
} */

.icona-bootstrap
{
    font-size: x-large;
}

.icona-risposta
{
    font-size: x-large;
}

.box-revisione
{
    border-radius: 15px;
}

.bottone-risposta
{
    height: 40px; 
    width: 80px;
    border-radius: 10px;
}

.paragrafo-annuncio-numero
{
    height:20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: var(--charcoal);
    
}

.btn-risposta
{
    box-shadow: none !important;
}

.btn-locale 
{
    color: white;
    box-shadow: none !important;
    background-color:    var(--charcoal);
    z-index: 999 !important;
    border-radius: 0px !important;
    transition: 0s;
}

.btn-locale:hover
{
    color: var(--maize-crayola) !important;
    background-color: var(--charcoal) !important;
}

/* .dropdown-item 
{
    color: var(--charcoal) !important;
} */

.dropdown-item:hover
{
    color: var(--maize-crayola) !important;
    background-color: var(--charcoal) !important;
}

.dropdown-item          
{
    color: var(--charcoal) !important;
}

a.nav-link, a.navbar-brand
{
    color: white !important;
}